Bug 659661 - dftest and randpkt does not have a man page
dftest and randpkt does not have a man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: wireshark (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Peter Hatina
Dalibor Pospíšil
: ManPageChange
Depends On: 613979
Blocks: 947781 MPO-6.5-REMOVE
  Show dependency treegraph
 
Reported: 2010-12-03 06:26 EST by Ivana Varekova
Modified: 2016-05-31 21:30 EDT (History)
8 users (show)

See Also:
Fixed In Version: wireshark-1.8.8-5.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 613979
Environment:
Last Closed: 2013-11-21 02:27:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch from upstream SVN (6.57 KB, patch)
2011-02-03 07:30 EST, Jan Safranek
no flags Details | Diff

  None (edit)
Description Ivana Varekova 2010-12-03 06:26:07 EST
+++ This bug was initially created as a clone of Bug #613979 +++

Following tools do not have appropriate man page:
  /usr/sbin/dftest
  /usr/sbin/randpkt

Version-Release number of selected component (if applicable):
wireshark-1.2.9-2.el6.x86_64

--- Additional comment from jsafrane@redhat.com on 2010-07-13 09:51:32 EDT ---

patch sent upstream: https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=5003
Comment 1 Jan Safranek 2011-02-03 07:30:02 EST
Created attachment 476759 [details]
patch from upstream SVN
Comment 5 Suzanne Yeghiayan 2011-07-18 15:11:06 EDT
Move to 6.3 based on comment 4.
Comment 7 Suzanne Yeghiayan 2012-02-15 12:16:11 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time, but it has been proposed
for the next release.
Comment 9 RHEL Product and Program Management 2012-09-07 00:59:55 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 17 errata-xmlrpc 2013-11-21 02:27:39 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1569.html

Note You need to log in before you can comment on or make changes to this bug.